@charset "utf-8";
* { padding:0; margin:0;}
body{width:100%;background:#f2f2f2; font-family:"Microsoft YaHei" !important;}
ul{list-style:none;}
img{border:0px;}
.clearfloat{clear:both; height:0px; font-size:1px; line-height:0px;}
/*顶部*/
#top { min-width:1046px; width:100%; height:46px;  border:#FFF 0px solid;background:#606060;}
#top ul { width:70%; height:44px; line-height:44px; margin-left:auto; margin-right:auto;}
#top ul li { width:12%; height:44px; float:left;text-align:center;}
#top ul li a { color:#fff; text-decoration:none;} 
/*正文部分*/



#main2 {min-width:1046px;width:66%;margin-left: auto;margin-right:auto;overflow:hidden; margin-top:81px; margin-bottom:80px;}
#main2 p {font-size:16px;line-height:26px;margin-top:30px;text-align:justify;text-justify:inter-ideograph;}
.small-10 {float:left;font-size:40px;color:#333333; margin-bottom:50px; width:100%; margin-top:10px;}
.content {width:45%; min-height:300px;height:auto; border:0px #000 solid; float:left;}
.contentimg {width:45%;float:left; margin-left:5%;}
.contentimg img{width:570px;float:left; margin-top:10px;}

.main{min-width:1046px; width:95%; margin-left:5%;margin-top:31px;}
.main2 {width:980px; margin-left: auto; margin-right:auto;}
.main2 img{ width:90%;}
/*底部*/
#bottonline{width:100%;margin-top:0px;height:84px;background:#ffffff; float:left;}
#bottonline ul{ width:980px; height:69px;font-size:12px;margin-top:15px;}
#bottonline ul li a {color:#66667d; text-decoration:none;}
#bottonline ul li  { width:50%;text-align:center; height:24px;float:left;color:#999999;line-height:24px; }